## gmime-filter-charset

gmime-filter-charset —

## Synopsis

    struct      GMimeFilterCharset;
    GMimeFilter* g_mime_filter_charset_new      (const char *from_charset,
                                                 const char *to_charset);

## Object Hierarchy

      GObject
       +----GMimeFilter
             +----GMimeFilterCharset

## Description

## Details

### struct GMimeFilterCharset

    struct GMimeFilterCharset;

### g_mime_filter_charset_new ()

    GMimeFilter* g_mime_filter_charset_new      (const char *from_charset,
                                                 const char *to_charset);

Creates a new GMimeFilterCharset filter.

`from_charset` : |
`to_charset` : |
Returns : | a new charset filter.